class Word {
  final String key;
  final String text;
  final List<String> images;

  const Word({
    required this.key,
    required this.text,
    required this.images,
  });

  Map<String, dynamic> toJson() {
    return {
      'key': this.key,
      'text': this.text,
      'images': this.images.toString(),
    };
  }

  String toString() {
    return this.toJson().toString();
  }
}
